/* -----------------------------------------------------------------------------------------
 *                                  Media
 * ----------------------------------------------------------------------------------------- */
@media(max-width: 768px) {
    #my-tribe-bar-form {
        flex-direction: column !important;
    }

    #my-tribe-bar-form #filter {
        width: 100% !important;
        flex-direction: column !important;
    }

    #my-tribe-bar-form #search,
    #filter #categories,
    #filter #views {
        width: 100% !important;
    }

    .tribe-events-venue-details,
    .tribe-event-schedule-details {
        border: 0 !important;
        padding: 0 !important;
    }

    .tribe-events-event-meta {
        background: unset !important;
        border: 0 !important;
        padding: 0 !important;
    }

    .tribe-events-sub-nav li a {
        /* display: unset !important; */
        /* position: unset !important; */
        background: unset !important;
        color: #c00 !important;
    }

    .tribe-events-sub-nav .tribe-events-nav-right a,
    .tribe-events-sub-nav .tribe-events-nav-left a {
        display: unset !important;
        position: unset !important;
    }

    .tribe-events-sub-nav .tribe-events-nav-left a span {
        display: inline-block !important;
        position: relative !important;
        left: unset !important;
    }

    .tribe-events-sub-nav .tribe-events-nav-right a span {
        display: inline-block !important;
        position: relative !important;
        right: unset !important;
    }

    .tribe-events-sub-nav li a {
        padding: 0 !important;
    }
}


/* -----------------------------------------------------------------------------------------
 *                                  Search & Filter Bar
 * ----------------------------------------------------------------------------------------- */
#my-tribe-bar-form {
    display: flex;
    width: 100% !important;
    max-width: none !important;
    flex-direction: row;
    justify-content: space-between;
    background: #f5f5f5;
    padding: 0 1em 1em 1em;
}

#my-tribe-bar-form #search {
    width: 40%;
    /* margin-top: 3em; */
}

#search #search-field {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    width: 100%;
}

#search #tribe-bar-search {
    width: 100%;
    height: 48px;
    background: #fff !important;
    border: 1px solid #999;
    padding: 16px;
    font-style: unset;
}

#search #tribe-bar-search:focus,
div#filter select:focus {
    outline: unset !important;
    border: 2px solid #666 !important;
}

#my-tribe-bar-form #filter {
    width: 55%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

#filter #categories {
    width: 45%;
}

#filter #views {
    width: 45%;
}

button#submit-search {
    margin: 0 0 0 -0.3em;
    padding: 0;
    height: 48px;
    width: 48px;
    font-size: 2em;
}

span.glyphicon-search {
    text-transform: none !important;
}

div.tribe-bar-disabled {
    float: none !important;
    position: none !important;
    z-index: 0 !imporant;
}

h2.tribe-events-page-title,
h4.filter-heading {
    color: #000 !important;
}

div#filter select {
    background-color: #fff;
}

select.tribe-bar-categories-select {
    text-overflow: ellipsis;
}

h2.tribe-events-page-title {
    color: #c00 !important;
}


/* -----------------------------------------------------------------------------------------
 *                                  Month View
 * ----------------------------------------------------------------------------------------- */

ul.tribe-events-list li::before,
ul.tribe-events-sub-nav li:before,
div.tribe-events-notices li:before {
    content: none !important;
}

.tribe-events-nav-next a span.glyphicon-bold-arrow-right,
.tribe-events-nav-previous a span.glyphicon-bold-arrow-left {
    top: 7px !important;
    font-size: 24px !important;
}

ul.tribe-events-sub-nav {
    display: flex;
    justify-content: space-between;
    padding: 0 !important;
    font-family: UniversRoman !important;
    font-weight: bold !important;
}

div.tribe-events-title-bar {
    display: none;
}

[id^=tribe-events-tooltip] {
    padding-left: 1rem;
    padding-right: 1rem;
    padding-bottom: 1rem;
}

/* -----------------------------------------------------------------------------------------
 *                                  List View
 * ----------------------------------------------------------------------------------------- */

.tribe-events-ical.tribe-events-button {
    border-radius: 0 !important;
}

.tribe-events-list-separator-month {
    background-color: #eee !important;
    font-size: 14px !important;
    font-weight: 700 !important;
    margin: 2.5em 0 0 !important;
    padding: 6px 10px !important;
    text-transform: uppercase !important;
    color: #333 !important;
}

.tribe-events-event-meta {
    margin-top: 12px !important;
    font-size: 16px !important;
}

.tribe-events-venue-details {
    margin-top: 0px !important;
    line-height: 1.6;
}

.tribe-events-venue-details a {
    text-decoration: underline !important;
}

.tribe-events-venue-details a:hover {
    text-decoration: none !important;
}

.tribe-event-schedule-details {
    font-weight: bold !important;
    margin-bottom: 8px !important;
    font-family: UniversRoman;
}

.tribe-events-list-event-description {
    font-size: 1rem !important;
}

.tribe-events-read-more {
    font-family: UniversRoman !important;
    font-weight: bold !important;
}

.tribe-events-list-separator-month {
    font-family: UniversRoman !important;
}

.tribe-related-events li:before {
  display: none;
}
